body { line-height: 135%; padding: 45px 25px 20px 25px; margin:0 0 10px 0; background: #EBEBEB url('../core_images/background.jpg') no-repeat; font: 13px Arial, Helvetica, sans-serif; }  /* #e4eff2 */

/* -- */


a, a:hover { text-decoration: none; }

p { margin-top: 10px; margin-bottom: 0px; }


/* -- */


.content_header { background: url('../core_images/header.jpg') 0 0 repeat-x; height: 30px; margin-bottom: -30px; }

.block { padding: 20px; margin: 0px; text-align: justify; color: #444; line-height: 135%; }

.container { position: relative; width: 965px; margin: 0 auto 15px auto; background: #f8f8f8; }


/* -- */

.glow_t { background: url('../core_images/glow.png') 0 0 no-repeat; height: 10px; left: -10px; position: absolute; top: -10px; width: 985px; }
.glow_l { background: url('../core_images/glow.png') 0 -10px no-repeat; height: 100%; left: -10px; position: absolute; top: 0px; width: 10px; }
.glow_r { background: url('../core_images/glow.png') 100% -10px no-repeat; height: 100%; left: 100%; position: absolute; top: 0px; width: 10px; }
.glow_b { background: url('../core_images/glow.png') 0 100% no-repeat; height: 10px; left: -10px; position: absolute; top: 100%; width: 985px; }



/* -- */


.main_title { background: url('../core_images/main_title.jpg') 0 0 repeat-x; height: 50px; padding: 0px; margin: 0px; }
.main_title .logo { position: absolute; top: -40px; left: -20px; background: url('../core_images/logo.png'); width: 367px; height: 97px; }
.main_title .logo a { width: 367px; height: 97px; display:block; }
.main_title .menu { padding: 0; float: right; height: 50px; }


/* -- */

ul#main_menu { padding:0 0 0 20px; margin:-10px 0 0 0; list-style:none; font: 16px Arial, Helvetica, sans-serif; }
ul#main_menu li { display:inline; }
ul#main_menu li a { display:block; float:left; padding:0 20px 0 0; line-height:70px; background:url("../core_images/menu_divider.png") no-repeat right center; margin-left:-4px; text-decoration:none; }
/* ul#main_menu li a b { display:block; float:left; padding:0 0 0 24px; line-height:70px; color:#fff; } */
ul#main_menu li a b { display:block; float:left; padding:0 0 0 20px; line-height:70px; color:#fff; }
ul#main_menu li a.last { background-image:none; }
ul#main_menu li.active a { background:url("../core_images/menu_tab_right.png") right 0 no-repeat; }
ul#main_menu li.active a b { background:url("../core_images/menu_tab.png") left 0 no-repeat; color:#efc20b; }
ul#main_menu li a:hover b { color:#efc20b; cursor:pointer; }


/* -- */

.main_footer { position: absolute; left: 0; bottom: -30px; color: #ccc; }
.main_footer a { font-weight: bold; color: #666; }
.main_footer a:hover { font-weight: bold; color: #000; }

.main_footer_right { position: absolute; left: 842px; bottom: -30px; color: #ccc; }
.main_footer_right a { font-weight: bold; color: #CA0000; }
.main_footer_right a:hover { font-weight: bold; color: #000; }

/* -- */


.color_main { background: url('../core_images/color_main.jpg') 0 0 no-repeat; height: 200px; padding: 20px; margin: 0px; text-align: justify; }


/* -- */


/* .main_map { float: left; margin: 0; padding: 0;  position: relative; width: 455px; height: 200px; } */
.main_map { float: left; margin: 0; padding: 0;  position: absolute; left: 440px; top: 50px; width: 525px; height: 240px; }

.main_search { float: left; margin: 0px 20px 20px 3px; color: #eee; width: 445px; }
.main_search h1 { padding: 5px 0 15px 0; margin: 0px; color: #fff; font-size: 150%; }

.main_search_form .main_detailsuche { padding: 0; margin: 0px; position: absolute; top: 195px; left: 50px; width: 308px; text-align:right; }
.main_search_form .main_detailsuche a { color: #fff; font-size: 100%; font-weight: bold; }
.main_search_form .main_detailsuche a:hover { color: #333; }
.main_search_form .input_search { background: none; border: 0; padding: 2px 5px 2px 5px; margin: 0px; color: #666; font-size: 120%; font-weight: bold; position: absolute; top: 219px; left: 49px; width: 300px; height: 20px; }
.main_search_form .input_submit { background: none; border: 0; padding: 0; margin: 0px; color: #000; font-size: 100%; font-weight: bold; position: absolute; top: 221px; left: 372px; width: 75px; cursor: pointer; }
.main_search_form .input_submit:hover { color: #666; }
.main_search_form .main_hint { padding: 0; margin: 0px; position: absolute; top: 250px; left: 50px; color: #333; font-size: 80%; }


/* -- */

.main_block { padding: 20px; margin: 0px; text-align: justify; color: #444; line-height: 135%; }
.main_block a { font-weight: bold; color: #a14313; }
.main_block a:hover { font-weight: bold; color: #000; }
.main_block h1 { color: #000; font-size: 130%; font-weight: normal; padding: 5px 0 10px 0; margin: 0; } /* 150% */

/* -- */

.main_frame_movie { width: 310px; height: 210px; margin: -5px -9px 0 0; padding: 0px; }


/* -- */


.frame_content { width: 292px; height: 195px; margin: 0px; padding: 0px; top: 3px; position: relative; }
.frame { background: url('../core_images/frame.png') 0 0 no-repeat; width: 310px; height: 210px; margin: 0px; padding: 0px; position: absolute; top: -7px; left: -9px; }
.frame a { width: 300px; height: 200px; margin: 0px; padding: 0px; top: 5px; left: 5px; position: absolute; }
.frame_left { float: left; margin: 0px 20px 20px 3px; }
.frame_right { float: right; margin: 0 3px 20px 32px; } /* 0 3px 20px 20px */


/* -- */

.main_tabs { margin: 0 -20px 0 -20px; clear: both; padding: 0; position: relative; top: -25px; }
.main_tabs_left { background: url('../core_images/main_tabs_frame.png') 0 0 no-repeat; width: 20px; height: 450px; padding: 0; margin: 0; float: left; }
.main_tabs_center { width: 925px; padding: 0; margin: 0; float: left; }
.main_tabs_right { background: url('../core_images/main_tabs_frame.png') -20px 0 no-repeat; width: 20px; height: 450px; padding: 0; margin: 0; float: left; }

.main_break { clear: both; height: 5px; }


/* -- */


.l2dtabs h4 { padding: 0; margin: 0; }

.l2dtabs-wrapper { margin: 0; padding: 0; position: relative; }
.l2dtabs-container-inner { overflow: hidden; position: relative; }
.l2dtabs-container-wrapper { clear: both; overflow: hidden; position: relative; width: 50000px; }
.l2dtabs-container-wrapper div { float: left; }
.l2dtabs-container-wrapper div.wrapper { padding: 15px 15px 0 15px; width: 897px; margin:0; }

.l2dtabs-links { background: url(../core_images/main_tabs_line.png) 0 0 repeat-x; height: 35px; margin: 0; overflow: hidden; padding: 0; font: 16px Arial, Helvetica, sans-serif; font-weight: bold; }
.l2dtabs-links ul { padding: 0; height: 35px; list-style-type: none; margin: 0; text-align: left; }
.l2dtabs-links ul li { background: url(../core_images/main_tabs_off_right.png) 100% 0 no-repeat; color: #666; float: left; line-height: 35px; margin: 0; padding: 0 0 0 0px; }
.l2dtabs-links ul li span { background: url(../core_images/main_tabs_off_left.png) 0 0 no-repeat; display: block; margin: 0 20px 0 0; padding: 0 5px 0 30px; position: relative; z-index: 1100; height: 35px; }
.l2dtabs-links ul li.hover { color: #000; }
.l2dtabs-links ul li.active { color: #a14313; z-index: 1000; }
.l2dtabs-links ul li.active { background: url(../core_images/main_tabs_right.png) 100% 0 no-repeat; position: relative; margin: 0; padding: 0; }
.l2dtabs-links ul li.active span { background: url(../core_images/main_tabs_left.png) 0 0 no-repeat; margin: 0 20px 0 0; padding: 0 5px 0 30px; }


/* -- */


.cl_entry { width: 910px; margin: 5px 7px 5px 7px; padding: 0; height: 100px; position: relative;		text-align: left; }

.cl_entry:hover { background: url('../core_images/entry_background.png') 0 0 repeat-x; }
.cl_entry:hover .cl_image { background: url('../core_images/entry_frame.png') 0 bottom no-repeat; }
.cl_entry:hover .cl_title { color: #000; }
.cl_entry a.cl_background  { position: absolute; display: block; width: 910px; height: 100px; }
.cl_entry a:hover.cl_background  { background: url('../core_images/entry_background.png') 0 0 repeat-x; }

.cl_break { width: 895px; clear: both; background: url("../core_images/entry_break.png") 0 0 repeat-x; height: 5px; margin: 0 15px 0 15px; }

/* .cl_title { position: absolute; top: 8px; left: 150px; width: 300px; font-weight: bold; color: #333; font-size: 120%; } */
.cl_title { position: absolute; top: 8px; left: 150px; width: 300px; font-weight: bold; color: #333; font-size: 110%; line-height: 14px; }
.cl_address { position: absolute; bottom: 12px; left: 150px; width: 300px; font-weight: normal; color: #333; text-align: left; }
.cl_map { position: absolute; top: 8px; left: 450px; width: 80px; text-align: center; }
.cl_map img { border: 0; }

.cl_text { position: absolute; top: 8px; left: 530px; font-weight: normal; color: #333; text-align: justify; width: 373px; }

.cl_image { position: absolute; top: 5px; left: 5px; width: 130px; height: 90px; background: url('../core_images/entry_frame.png') 0 0 no-repeat; }
.cl_image div { margin: 5px 0 0 5px; border: 0; width: 120px; height: 80px; position: relative; }
.cl_image div a { width: 120px; height: 80px; display: block; position: absolute; top: 0; left: 0; }
.cl_image .none a:hover {  }
.cl_image .zoom a:hover { background: url('../core_images/image_hint_zoom.png') 50% 50% no-repeat; }
.cl_image .play a:hover { background: url('../core_images/image_hint_play.png') 50% 50% no-repeat; }


/* -- */


.packages { width: 895px; padding: 0; margin: 0; list-style:none; color: #000; }

.p_break { width: 895px; background: url("../core_images/entry_break.png") 0 0 repeat-x; height: 5px; padding: 0; margin: 0; clear: both; }

.p_header { padding: 0; margin: 0; width: 895px; }
.p_header .left { float: left; width: 500px; text-align: left; line-height: 30px; height: 30px; }
.p_header span { float: left; width: 120px; text-align: center; line-height: 30px; height: 30px; font: 16px Arial, Helvetica, sans-serif; font-weight: bold; vertical-align:text-bottom; }

.p_feature { padding: 0; margin: 0; width: 895px; }
.p_feature .left { float: left; width: 500px; text-align: left; line-height: 30px; height: 30px; }
.p_feature span { float: left; width: 120px; text-align: center; line-height: 30px; height: 30px; }

.p_pricing { padding: 0; margin: 0; width: 895px; }
.p_pricing .left { float: left; width: 500px; text-align: left; line-height: 40px; height: 40px; background: none; font: 13px Arial, Helvetica, sans-serif; }
.p_pricing span { float: left; width: 120px; text-align: center; line-height: 40px; height: 40px; padding: 20px 0 0 0; background: url("../core_images/pricing.png") 0 0 no-repeat; font: 16px Arial, Helvetica, sans-serif; font-weight: bold; }


/* -- */


.column_white { width: 287px; height: 400px; float: left; margin: 0 0 0 -5px; }

.column_grey { width: 288px; height: 400px; float: left; background: url('../core_images/column_grey.png') 0 0 repeat-x; padding: 0 10px 0 10px; margin: 0 15px 0 10px; }

.column_entry { width: 287px; height: 120px; position: relative; color: #c30; margin: 5px 7px 5px 0; padding: 0; cursor: pointer; }
.column_entry span { padding: 0; margin: 0; }
.column_entry:hover .entry_image { background: url('../core_images/entry_frame.png') 0 bottom no-repeat; }
.column_entry:hover .entry_title { color: #000; }
.column_entry a.entry_background  { position: absolute; display: block; width: 287px; height: 120px; }
.column_entry a:hover.entry_background  { background: url('../core_images/entry_background.png') 0 0 repeat-x; }

.entry_break { clear: both; width: 270px; padding: 0; margin: 0 10px 0 10px; background: url('../core_images/entry_break.png') 0 0 no-repeat; height: 5px; }

.entry_title { position: absolute; top: 5px; left: 8px; font-weight: bold; color: #333; font-size: 110%; }  /* 120% */
.entry_address { position: absolute; top: 36px; left: 140px; font-weight: normal; color: #333; text-align: left; }
.entry_phone { position: absolute; bottom: 11px; left: 140px; font-weight: normal; color: #333; text-align: left; }

.entry_image { position: absolute; top: 27px; left: 5px; width: 130px; height: 90px; background: url('../core_images/entry_frame.png') 0 0 no-repeat; }
.entry_image img { margin: 5px 0 0 5px; border: 0; }
.entry_image div { margin: 5px 0 0 5px; border: 0; width: 120px; height: 80px; position: relative; }
.entry_image div a { width: 120px; height: 80px; display: block; position: absolute; top: 0; left: 0; }
.entry_image .none a:hover {  }
.entry_image .zoom a:hover { background: url('../core_images/image_hint_zoom.png') 50% 50% no-repeat; }
.entry_image .play a:hover { background: url('../core_images/image_hint_play.png') 50% 50% no-repeat; }


/* -- */
/* -- */

.lblTeaser { font-size: 110%; font-weight: bold; text-align: center; }

.entry_title { text-align: left; }

/*
.entry_address { top: 46px }
.entry_phone { }
.entry_image { top: 40px; }
*/

.ii
{
    margin-left: 28px;
    float: left;
    background: #efefef;
}
.ii img
{
    position: relative;
    top: -3px;
    left: -3px;
    background: #fff;
    padding: 4px;
    border: 1px solid #ccc;
}

.cl_map { font-size: 8pt; }

/* ### */

.search_highslide
{
    width: 468px;
    height: 166px;
    display: none;
    background-color: #ffffff; /* Transparent */
    background-image: url('/images/seachboxModal.png');
    background-repeat: no-repeat;
}
.highslide-loading
{
    display: none;
}

.search_modal
{
    width: 468px;
    height: 166px;
    position: fixed; /* absolute */
    display: none;
    background-color: #ffffff; /* Transparent */
    border: 1px solid #d0d0d0;
    z-index: 1201;
    background-image: url('/images/seachboxModal.png');
    background-repeat: no-repeat;
    /* background-position: 5px 3px */
}
#overlay
{
    top: 0;
    left: 0;
    z-index: 1200;
    width: 100%;
    height: 100%;
    position: fixed;
    display: block;
    background-color: #e0e0e0;
    margin: 0;
    padding: 0;
}
.input_modal_search
{
    background: none;
    border: 0;
    padding: 2px 5px 2px 5px;
    margin: 0px;
    color: #666;
    font-size: 100%;
    font-weight: bold;
    position: absolute;
    top: 54px;
    left: 39px;
    width: 300px;
    height: 20px;
}
.select_ort_search
{
    background: none;
    border: 0;
    padding: 2px 5px 2px 5px;
    margin: 0px;
    color: #666;
    font-size: 100%;
    font-weight: bold;
    position: absolute;
    top: 86px;
    left: 36px;
    width: 314px;
}
.select_cat_search
{
    background: none;
    border: 0;
    padding: 2px 5px 2px 5px;
    margin: 0px;
    color: #666;
    font-size: 100%;
    font-weight: bold;
    position: absolute;
    top: 119px;
    left: 36px;
    width: 314px;
}
.input_modal_submit
{
    background: none;
    border: 0;
    padding: 0;
    margin: 0px;
    color: #000;
    font-size: 100%;
    font-weight: bold;
    position: absolute;
    top: 55px;
    left: 360px;
    width: 75px;
    cursor: pointer;
}
.input_modal_submit:hover { color: #666; }
.search_modal_close
{
    position: absolute;
    top: 4px;
    left: 441px;
    cursor: pointer;
}

.main_search_title { display: none; position: absolute; top: 188px; left: 50px; color: #333; font-family: Verdana; font-size: 140%; font-weight: bold; }
.search_modal_title { position: absolute; top: 22px; left: 36px; color: #333; font-family: Verdana; font-size: 130% !important; font-weight: bold; }

/* JW-Player: Wrapper */

.wrapper-main
{
    padding: 0;
    margin: -11px -16px 0 0;
}
.wrapper-center
{
    background-color: #fff;
    position: relative;
    width: 294px;
    height: 195px;
    float: left;
    top: 0px;
    left: 0px;
    padding: 0;
    margin: 0;
    z-index: 5; /* background-color: green; */
}
.wrapper-top
{
    position: relative;
    width: 310px;
    height: 16px;
    top: 7px;
    left: 6px;
    background: url('/core_images/frame.png') -1px 0;
    background-repeat: no-repeat;
    z-index: 504;
}
.wrapper-left
{
    position: relative;
    width: 13px;
    height: 185px;
    float: left;
    top: 7px;
    left: 6px;
    background: url('/core_images/frame.png') -1px -14px;
    background-repeat: no-repeat;
    z-index: 503;
}
.wrapper-right
{
    position: relative;
    width: 15px;
    height: 185px;
    float: left;
    top: 7px;
    left: -6px;
    background: url('/core_images/frame.png') -296px -14px;
    background-repeat: no-repeat;
    z-index: 502;
}
.wrapper-bottom
{
    position: relative;
    width: 310px;
    height: 11px;
    clear: both;
    left: 6px;
    top: -3px;
    background: url('/core_images/frame.png');
    background-position: -1px -199px;
    background-repeat: no-repeat;
    z-index: 501;
}

/* - Paris Panel Addon Lines for 'main.css' - */

#paris_panel { position:relative; left:310px; top:-8px; width:632px; background: url('../core_images/paris_panel.png') 0 0 no-repeat; height:213px; font: 16px Arial, Helvetica, sans-serif; line-height:35px; font-weight:bold; }
#paris_panel .message { text-align:center; position:absolute; top:80px; left:205px; width:355px; height:65px; color:#444444; font-size:14px; line-height:17px; }
#paris_panel .message .subtitle { font-size: 12px; font-weight:normal; margin-top:5px; color:#999999; }
#paris_panel .title {  color:#a14313; position:absolute; right:0; top:12px; text-align:right; background: url('../core_images/paris_panel.png') 100% -230px no-repeat; height:35px; padding:0 45px 0 0; }
#paris_panel .link { color:#111111; position:absolute; right:0; top:178px; text-align:right; background: url('../core_images/paris_panel.png') 100% -265px no-repeat; height:35px; padding:0 45px 0 0; cursor: pointer; cursor:hand; }
#paris_panel .link:hover { color:#a14313; }
#paris_panel .title .left { background: url('../core_images/paris_panel.png') 0 -230px no-repeat; height:35px; float:left; width:25px; }
#paris_panel .link .left { background: url('../core_images/paris_panel.png') 0 -265px no-repeat; height:35px; float:left; width:25px; }
#paris_panel .double_arrow { font-size:20px; padding-right:10px; }
#paris_panel .remark { text-align:center; position:absolute; top:180px; left:20px; width:365px; height:32px; color:#444444; font-size:12px; font-weight:normal; }
